<bugID>414497<Summary>New icons for the download manager needed</Summary><Description>I landed the windows xp ones to get the famfamfam ones out.  We need some good ones for the mac theme.</Description></bugID>